- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::DynLibManager Member List

This is the complete list of members for Ogre::DynLibManager, including all inherited members.

DynLibList typedef | Ogre::DynLibManager | `[protected]`
DynLibManager() | Ogre::DynLibManager |
getSingleton(void) | Ogre::DynLibManager | `[static]`
getSingletonPtr(void) | Ogre::DynLibManager | `[static]`
load(const String &filename) | Ogre::DynLibManager |
mLibList | Ogre::DynLibManager | `[protected]`
ms_Singleton | Ogre::Singleton< T > | `[protected, static]`
Singleton(void) | Ogre::Singleton< T > |
unload(DynLib *lib) | Ogre::DynLibManager |
~DynLibManager() | Ogre::DynLibManager | `[virtual]`
~Singleton(void) | Ogre::Singleton< T > |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:32 2008